Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CIPC 7.0.5 compatibility with CUCM 9.1

Hi

I'm trying to figure out if Cisco IP Communicator 7.0.5.0 is compatible with CUCM 9.1

All i can find is the "Cisco Unified Communications System Release Summary Matrix for IP Telephony" but this matrix is "turned upside down" from my question.

http://www.cisco.com/en/US/docs/voice_ip_comm/uc_system/unified/communications/system/versions/IPTMtrix.html      

/Tony           

1 REPLY

CIPC 7.0.5 compatibility with CUCM 9.1

Hi Tony,

It may work with CUCM 9.1 but with some limited functionality as it has not been tested with CUCM 9.1. Please check the release notes of the CIPC 7.0.x version

http://www.cisco.com/en/US/docs/voice_ip_comm/cipc/7_0/english/release/notes/CIPC70_RN.html#wp116331

Highest callmanager version listed is 8.0

Ideally you should be using version 8.6 or higher

http://www.cisco.com/en/US/docs/voice_ip_comm/cipc/8_5/english/release_notes/CIPC_Release_Notes_8_6_chapter_00.html#CIPC_RF_S79BC94C_00

It clearly lists cucm 9.1 as supported cucm version.

HTH

Manish

403
Views
0
Helpful
1
Replies
CreatePlease to create content